Subject: Cisco Research looking for proposals to analyze HTTP 2.0

From: Eliot Lear <[email-masked]>
Date: Fri, 15 Mar 2013 10:12:13 -0400

This group is looking to standardize the next version of the most
popular application protocol on earth.

Cisco Research has opened up a Request for Proposals relating largely to
the development of the HTTP2 specification.  Below you will find a link
to that RFP.  The purpose of this work is to gain as much understanding
of the protocol as soon as possible.

http://www.cisco.com/web/about/ac50/ac207/crc_new/university/RFP/rfp13077.html

To find out more about the program, its rules, and all that fun, please
see the URL below.

http://www.cisco.com/web/about/ac50/ac207/crc_new/university/university_research.html

If you have specific questions or ideas, you can contact me and I'll do
my best to help.  And of course, like any message to an IETF working
group list, please feel free to forward this message to your favorite
researchers.  I know I will.

Eliot